A Reminder to Upgrade

Last week, we posted of the need to upgrade to the new API, as our legacy service will be retired AUGUST 31, 2015. As such, we urge you at your earliest convenience to visit our Upgrade page and point your solutions to our new API.

Thank you.

Join the Discussion

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Be the first to leave a comment. Don’t be shy.